# Draw_Interpretor_proto.hxx File Reference

`#include <Standard_Boolean.hxx>`
`#include <Draw_PInterp.hxx>`
`#include <Standard_CString.hxx>`
`#include <Draw_CommandFunction.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Data Structures

class | Draw_Interpretor
| Provides an encapsulation of the TCL interpretor to define Draw commands. . More...